<ion-view view-title="Inicio" hide-nav-bar="true" ng-controller="startAppCtrl">

    <ion-content class="login">
        <div class="login__box-logo">
            <img class="login__box-logo-pic" src="img/zclass_logo.png">
            <h2 class="login__box-logo-title">Seja bem-vindo ao Zclass, <br> a melhor plataforma para escolas.</h2>
        </div>
        <div class="login__box-buttons">
            <button ui-sref="select-school" class="button button-positive">Entrar</button>
        </div>
    </ion-content>
    <div class="login__box-bottom">
        <button type="button" class="button button-link button-positive button-clear" ng-click="enter2()">
            Falar com Zclass
        </button>
    </div>
</ion-view>